@charset "UTF-8";
/* CSS Document */

body {
	
	margin:0;
	padding:0;
	font-size: 20px;
	font-weight:100;
	color:#fff;
	text-align:center;
	font-family: Helvetica;
	background: url("water-texture-1.jpg") repeat scroll center center #666;
}

.site {
	background: rgba(0,0,0,0.6);
    border-radius: 16px;
    box-shadow: 2px 2px 5px #000 inset;
    margin: 20px auto;
    max-width: 800px;
    padding: 20px;
    width: 100%;
}

h1, h2 {
	font-weight:100;	
}

h1 {
	color:#cb272d;	
}

a:link, a:visited, a:active {
	color:#fff;
	text-decoration: none;	
}

a:hover, a:focus {
	color:#cb272d;
	text-decoration: none;
}

.footer a {
	
}

.footer a:hover, .footer a:focus {
	color:#000;
	text-decoration: none;
}

.footer {
	font-size:9px;
    margin: 20px auto;
    max-width: 800px;
    padding: 20px;
    width: 100%;
	font-weight: normal;
}

.logo {
	background: url("logo.png") no-repeat scroll center center transparent;
	background-size: 100% contain;
    height: 203px;
}